<?php
/**
 * Recommended plugins.
 *
 * @package Construction_Base
 */

if ( ! function_exists( 'construction_base_recommended_plugins' ) ) :

	/**
	 * Recommend plugins.
	 *
	 * @since 1.0.0
	 */
	function construction_base_recommended_plugins() {

		$plugins = array(
			array(
				'name'     => esc_html__( 'Team View', 'construction-base-pro' ),
				'slug'     => 'team-view',
				'required' => false,
			),
			array(
				'name'      => esc_html__( 'Catch Themes Demo Import', 'construction-base-pro' ),
				'slug'      => 'catch-themes-demo-import',
				'required'  => false,
			),
			array(
				'name'      => esc_html__( 'Essential Content Types', 'construction-base-pro' ),
				'slug'      => 'essential-content-types',
				'required'  => false,
			),
			array(
				'name'      => esc_html__( 'Contact Form 7', 'construction-base-pro' ),
				'slug'      => 'contact-form-7',
				'required'  => false,
			),
		);

		$config = array();

		tgmpa( $plugins, $config );

	}

endif;

add_filter( 'tgmpa_register', 'construction_base_recommended_plugins' );
